<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package benqu
 */

get_header();
?>
	<div id="pfy_reading_progress"></div>
	
	<?php pfy_post_single_loop();?>
<?php
get_footer();
